uuid:
  -
    value: fd890760-3029-4f94-8fd1-01715c84a6eb
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: LGBT_Plaka-Athens_0.jpg
uri:
  -
    value: 'public://inline-images/LGBT_Plaka-Athens_0.jpg'
    url: /sites/default/files/inline-images/LGBT_Plaka-Athens_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 817028
status:
  -
    value: true
created:
  -
    value: '2019-10-24T09:03:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T09:42:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
